 @import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500&display=swap');
  @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&family=Tajawal:wght@400;500;700&display=swap');

body{
    margin-top: 80px;
    width:100%;
    height:100%;
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
overflow-x: hidden; /* Hide scrollbars */
}
a.nav-link.blck-cnt.text-black {
  font-family: 'Tajawal', sans-serif !important;
}
/*.carousel-indicators{*/
/*    display:grid;*/
/*}*/
.subscribe-btn a {
    color: white !important;
}
.banner-right{
   position: absolute;
  bottom: 85px;
  left: 16px;
  width: 100%;
}
.carousel-inner,.carousel,.carousel-item,.fill {
    height:100%;
    min-height:100vh;
    width:100%;
    background-position:center center;
    background-size:cover;
    background-attachment:fixed;

}
.banner-text-yellow{
  color: #ce9e18;
}
div#myCarousel {
    margin-top: -21px;
}
.banner1-text{
    position: absolute;
    top: 15%;
  
    
}
.banner1-text p {
    margin-top: 25px;
}
.banner1-text h1 {
    font-size: 90px;
    font-family: 'Ubuntu', sans-serif;
    font-weight: bolder;
    line-height: 70px;
}
p.banner-right-btm-1 {
    font-family: 'Ubuntu';
    font-weight: 600;
        font-size: 15px;
}

.slide-wrapper{display:inline;}
.slide-wrapper .container{padding:0;}


/*------------------------------ vertical bootstrap slider----------------------------*/

.carousel-inner> .carousel-item.carousel-item-next ,
.carousel-inner > .carousel-item.active.carousel-item-right{ 
    transform: translate3d(0, 100%, 0); -webkit-transform: translate3d(0, 100%, 0); -ms-transform: translate3d(0, 100%, 0); -moz-transform: translate3d(0, 100%, 0); -o-transform: translate3d(0, 100%, 0);  top: 0;
    
}
.carousel-inner > .carousel-item.carousel-item-prev ,
.carousel-inner > .carousel-item.active.carousel-item-left{ 
    transform: translate3d(0,-100%, 0); -webkit-transform: translate3d(0,-100%, 0);  -moz-transform: translate3d(0,-100%, 0);-ms-transform: translate3d(0,-100%, 0); -o-transform: translate3d(0,-100%, 0); top: 0;
    
}
.carousel-inner > .carousel-item.next.carousel-item-left ,
.carousel-inner > .carousel-item.carousel-item-prev.carousel-item-right ,
.carousel-inner > .carousel-item.active{
    transform:translate3d(0,0,0); -webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);; -moz-transform:translate3d(0,0,0); -o-transform:translate3d(0,0,0); top:0;
    
}
button.btn.btn-primary.dropdown-toggle.mr-4 {
    padding: 0px;
}
.menu-overlay-menu {
   padding: 0px 150px;
    text-align: left;
}
/*------------------------------- vertical carousel indicators ------------------------------*/
.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 13%;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}
.carousel-indicators > li {
  border-radius: 50%;
}
.col-lg-4.col-md-2.col-sm-12.contribute-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-indicators li {
    border-radius: 12px;
    width: 12px;
    height: 12px;
    background-color: #404040;
}

.carousel-indicators button.active {
    color: #000;
}
.carousel-line {
  line-height: 0.5;
  text-align: center;
}
button.carousel-line.active span {
  display: inline-block;
  position: relative;  
}

button.carousel-line.active span:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 4px solid #ce9e18;
  
  top: 0;
  width: 60px;
}
button.carousel-line.active span:before {
  right: 100%;
  margin-right: 15px;
}
button.carousel-line.active span:after {
  left: 100%;
  margin-left: 15px;
}
.carousel-indicators button {
    background: transparent;
    border: 0px;
    padding: 12px;
    font-size: 25px;
    font-weight: 800;
        color: #ce9e18;
}
.carousel-indicators li{
    display:block; margin-bottom:5px; border:1px solid #ce9d16; 
    
}
.carousel-indicators li.active{
    margin-bottom:5px; background:#ce9d16;
    
}
.navbar-expand-lg .navbar-collapse {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    justify-content: end !important;
}
button.subscribe-btn {
    background: #ce9e18;
    padding: 0px 20px;
    border: 0;
    color: white;
}
span.overlay-menu-text {
    color: #FFF;
        cursor: pointer;
}
li.nav-item.bg-black.menu-icon {
    background-color: black;
}
.overlay {
      height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    /* background-color: rgb(0,0,0); */
    background-color: rgba(251, 251, 251, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: left;
  margin-top: 30px;
  
}
a.nav-link {
        padding: 20px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
li.nav-item.menu-icon{
      padding: 20px;
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.lightgrey-bg-menubar{
background-color:#ce9d16;

}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255) !important;
}
.overlay a {
 text-decoration: none;
    font-size: 20px;
    color: #000;
    display: block;
    transition: 0.1s;
    text-transform: uppercase;
    font-weight: 700;
}

.fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    
}
.menu-border{
        border-left: 15px solid #636060;
    padding: 10px 20px;
        margin-top: 15%;
}
a.nav-link.blck-cnt {
    color: #000 !important;
}
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
  z-index:100;
}
.navbar-brand{
  padding: 0px;
}
.darkgrey-bg-menubar{
background-color:#848484;
}
.container-fluid {
    line-height: 2.5;
    padding: 0px;
}
a.navbar-brand {
    padding: 0px 45px;
}
nav.navbar.fixed-top.navbar-expand-lg.navbar-dark.bg-primary{
  padding: 0px;
}
.bg-primary {
     background-color: #FFF!important; 
}
button.banner-down-btn.bg-black {
    border: 0px;
    background-color: #000;
    color: #FFF;
    padding: 20px 100px;
    margin-top: -2%;
    position: absolute;
}
.bg-black{
    background-color: #000;
    color: white;
}
.text-yellow{
    color:  #ce9e18;
}
.text-black{
    color: #000;
}
.spacer{
    margin-top: 5%;
    margin-bottom: 5%;
}
.Cases-count h2 {
    font-size: 6rem;
    font-weight: 700;
}
.Cases-count h4{
    font-weight: 600;
    font-size: 2rem;
}
section.calculaltions{
    padding: 35px 1px;
}

.Cases-count span.vertical-font {
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 22px;
}
.no-padding{
    padding: 0px;
}
.bg-yellow{
    background-color: #ce9e18;
}
.font-white{
    color: #FFF;
}
h2.font-white.feature-heading.text-center {
    padding: 15px 0px;
    font-weight: 800;
    font-size: 7rem;
    margin-bottom: 0;
}
.bottom-right{
   position: absolute;
    bottom: 30px;
    right: 16px;
     writing-mode: tb-rl;
        transform: rotate(-180deg);
    color: #FFF;
    font-weight: 800;
    font-size: 4rem;
}
.features-bottom-div{
    padding: 0px 55px;
}

.features-spec h4{
    font-size: 19px;
    margin-top: 10px;;
    text-transform: uppercase;

}
.row{
    margin-right: 0px;
    margin-left: 0px;
}
.customer-div-sep{
        padding: 20px 5px;
        height: 350px;
}
.customer-div-sep img {
  margin-bottom: 2rem;
}
.bg-light-grey{
    background-color: #aaaaaa;
}
.text-cap{
    text-transform: uppercase;
}
.customer-head{
    margin-top: 15px;
    margin-bottom: 15px;
    font-weight: 400;
font-size: 18px;
}
.customer-brief{
   font-size: 15px;
}
.customer-bg-div{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.feature-bg-image-div{
        background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    /*background: fixed;*/
}
.vl {
  border-left: 10px solid #ce9e18;
    height: auto;
}
.vl-right {
  border-right: 10px solid #ce9e18;
    height: auto;
}
.content1-process{
padding: 15px;
 background: #e7e7e7;
}
.content1-process:hover{
     position: absolute;
   
    background-image: linear-gradient(rgb(0 0 0 / 80%), rgb(3 3 3 / 4%)),  url(../images/homepage/img1.jpg);
    background-position:center bottom;
    background-repeat: no-repeat;
    background-size:cover;
   background-position :0 -50px;
  transition:background-position 1s ease;
 
       
   ;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


.content1-process:hover p.font-black.text1-process-content {    
    color: #FFF;
}

.content1-process:hover .text2-process-content{
    color: #FFF;
}
.content1-process:hover .bottom1-process {
    color: #FFF;
}

.content1-process:hover .process-btm-icon{
    color: #FFF;
}
.content1-process:hover img.view-img-icon2 {
    display: none !important;
}
.content1-process:hover img.view-img-icon1 {
    display: block !important;
}
p.font-black.text1-process-content {
    padding: 20px;
    min-height: 140px;
}
.text2-process-content{
    padding: 20px;
    font-size: 14px;
    min-height: 241px;
}
.hr{
        border-top: 1px solid grey;
}
a:hover {
    color: #000 !important;
    text-decoration: none;
}
a{
    color: #000 !important;
}

.process-btm-icon {
    font-size: 40px;
    font-weight: 700;
}
.process-btm-icon2 {
    font-size: 25px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: end !important;
}
i.bi.bi-menu-app {
    padding: 0px 10px;
}

h1.text-center.process-heading {
    font-weight: 800;
}
img.abt-img {
    width: 100%;
    height: 100%
}
.about-details {
    padding: 20px;
}
.abt-row {
    border: 1px solid #c5c2c2;
}
.container.footer{
        padding: 90px 0px;
            
}
footer{
    background-color: #f9f9f9;
}
h4.footer-left-content {
    color: #6f6f6f;
    font-size: 20px;
    font-weight: 400;
}
p.copyright {
    color: #00000057;
}
.footer-icons{
    border: 1px solid black;
        padding: 15px 15px;
            background: white;
}
.footer-icons h5{
    font-size: 15px;
    color: #848383;
}
.about-details h2{
    font-weight: 700;
}
.content1-process.bg-light-grey2 {
    height: 100%;
}
a.nav-link.blck-cnt.text-black {
    color: #000 !important;
}
nav.navbar.fixed-top.navbar-expand-lg.navbar-dark.bg-primary {
    width: 100%;
}

.reveal {
  position: relative;
  opacity: 0;
}

.reveal.active {
  opacity: 1;
}
.active.fade-bottom {
  animation: fade-bottom 1s ease-in;
}
.active.fade-left {
  animation: fade-left 1s ease-in;
}
.active.fade-right {
  animation: fade-right 1s ease-in;
}
@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

.hvr-bounce-to-left {
  
  color: #fff;
 
  text-decoration: none;
  
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-left:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #ce9e18;
  color:#000 !important;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0% 100%;
  transform-origin: 0% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-left:hover, .hvr-bounce-to-left:focus, .hvr-bounce-to-left:active {
  color: #fff;
}
.hvr-bounce-to-left:hover:before, .hvr-bounce-to-left:focus:before, .hvr-bounce-to-left:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
li.nav-item.darkgrey-bg-menubar:hover {
    background: #000;
}
li.nav-item.lightgrey-bg-menubar:hover{
     background: #000;
}
li.nav-item.bg-black.menu-icon:hover span.overlay-menu-text{
    color:#ce9e18 !important;
}
button.footer-icons:hover .footer-icon-head{
    color: #FFF!important;
}
button.footer-icons:hover{
    color: #FFF !important;
    background-color:#ce9e18;
}

    .hm-process {
}
.process-item {
  background-color: #e7e7e7;
}
.process-item>div ,.process-item-hover>div {
  padding: 15px;
  /*! font-size: 12px; */
}
.process-data-div{
     font-size: 18px;
     text-transform:uppercase;
}
.pro-slogan {
  /*width: 75%;*/
  font-size: 18px;
  border-left: 6px solid #dea323;
 min-height: 115px;;
}
.pro-slogan p {
  margin: 0;
}
.pro-data {
  /*text-align: right;*/
  /*width: 75%;*/
  margin-left: auto;
  font-size: 13px;
  display: flex;
}
.pro-data img {
	align-self: flex-end;
	height: max-content;
}
.pro-date {
  border-top: 1px solid #ccc;
  display: flex;
  justify-content: space-between;
}
.pro-date h4 {
  font-weight:700;
  font-size: 60px;
  color: #dea323;
}
.pro-date a {
  align-self: center;
}
.process-data-div>div {
  padding: 15px;
}
.process-data-div {
  padding: 30px 15px !important;

}
.hm-process>div:first-child .process-item-hover {
  background-image: url('../images/homepage/probg1.jpg');
}
.hm-process>div:nth-child(2) .process-item-hover {
  background-image: url('../images/homepage/probg2.jpg');
}
.hm-process>div:nth-child(3) .process-item-hover {
  background-image: url('../images/homepage/probg3.jpg');
}
.process-item-hover {
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 0px;
  overflow: hidden;
    transition: height .8s cubic-bezier(.25,.74,.22,.99);

}
.hm-process > div:hover  .process-item-hover {
  height: 100%;
}
.hm-process>div {
    position: relative;
}

.hm-process-main {
    position: relative;
}
.process-item-hover h4 {
    color: #fff;
}


.hm-process-main {
  height: 100%;
}
.process-item {
  height: 100%;
  display: flex;
  flex-direction: column;
}
.process-item-hover {
  display: flex;
  flex-direction: column;
}
.process-data-div {
  flex: 1 auto;
}
.pro-slogan-2 {
    width: 100%;
        min-height: 115px;
    border-left: 6px solid #dea323;
}
.pro-slogan {
  height: 96px;
  padding: 6px 15px !important;
}
.pro-data {
  min-height: 180px;
}

.process-item-hover {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.pro-date a:hover {
    transform: scale(1.1);
}
button.btn.btn-primary.dropdown-toggle.mr-4 {
   background: transparent;
    color: black !important;
    border: none;
    font-size: 20px;
    text-transform: uppercase;
    margin-right: 0px !important;
    font-weight: 700;
}

button.btn.btn-primary.dropdown-toggle.mr-4:focus {
    border: none !important;
    box-shadow: none !important;
}

.dropdown-menu.show {
    text-align: left;
    font-size: 15px !important;
    position: relative !important;
}
.dropdown-menu.show {
    background: transparent;
}
.dropdown-menu.show a{
    text-align: left;
    font-size: 18px !important;
    position: relative !important;
}
.banner{
    background:url('../images/subscribe/band.jpg');
    min-height:600px;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}




.banners-inner{
    min-height: 533px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}
.inner-banner-content{
   
    position: absolute;
    top: 35%;
    
}

.inner-banner-content h1{
    font-size: 90px;
    font-weight: 900;
}

h2.subscribe-head:after {
    display: inline-block;
    content: "";
    height: 8px;
    background: #ce9e18;
    position: absolute;
    width: 4%;
    top: 50%;
    margin-top: -4px;
    margin-left: 10px;
}
h2.subscribe-head {
   font-size: 40px;
    
    position: relative;
    overflow: hidden;
    font-weight: 600;
}

.text-grey{
    color: #a7a7a7;
}

.banner-bottom-content{
        width: 45%;
}
.row.footer-div {
    align-items: center;
}
.div-footer-logo{
    display: flex;
    justify-content: flex-end;
}
.partners-div img{
    text-align: center;
    border: 1px solid black;
    width: 100%;
}
p.partners-content {
    padding: 25px;
        min-height: 175px;
}
.partners-div {
    padding-right: 20px;
}
.bg-grey-partners {
    background: #5a5a5a;
    color: #FFF;
}
.bg-yellow-partners {
    background: #f0b616;
    color: #FFF;
}
button.more-btn-partners {
    background: transparent;
    padding: 5px 17px;
    border: 1px solid black;
}
.projects-div{
    background-color: #ededed;
    padding: 45px 10px;
}
.project-1, .project-2, .project-3, .project-4  {
  background-color: #fff !important;
  min-height: 250px;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 10px;
  margin-right: 15px;
  border: 1px solid #bab4b4;
}

.project-2 {
    
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
        margin-right: 15px;
        border: 1px solid #bab4b4;
}

.project-3 {
    
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
        margin-right: 15px;
        border: 1px solid #bab4b4;
}

.project-4 {
   
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 10px;
        margin-right: 15px;
        border: 1px solid #bab4b4;
}
 
.row.projects-row {
    margin-left: -15px;
    margin-right: -15px;
}

h3.text-cap.projects-head {
    font-weight: 600;
    padding: 10px;
    font-size: 20px;
}
.main-head{
        font-size: 40px;
         font-weight: 600;
}


.card {
    border-bottom: 1px solid black !important;
    border: 0px;
}
.card-header:first-child {
    border-radius: 0;
}

.card-header {
    /* padding: 0.75rem 1.25rem; */
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: none;
    padding: 15px 0px;
}
p.font-yellow.text-center.faq-btm-cont{
    color: #ce9e18;
    font-style: italic;
    }
    .mission-ad{
        background-color: #000;
        padding: 150px 0px;
    }
    .mission-head{
       
        font-weight: 700;
    }
    .mission-head2{
        font-weight: 300;
    }
    button.mission-ad-btn {
    background: transparent;
    color: white;
    padding: 5px 28px;
    margin-top: 15px;
    border: 1px solid white;
}
button.btn.btn-link:focus {
    box-shadow: none;
        text-decoration: none;
}
button.btn.btn-link {
    color: grey;
    font-size: 20px;
}
.btn-link:hover {
  
    text-decoration: none !important;
    }
    span.answer-icon {
    font-size: 31px;
    margin-right: 15px;
}
img.awards-img {
    border: 1px solid black;
}
.row.awards-div {
    display: flex;
    justify-content: center;
        margin-top: 30px;
}
.aboutus-link {
    color: #ce9e18 !important;
}
.inner-banner-content h1 {
    font-size: 90px;
    font-weight: 900;
    line-height: 70px;
}
.howit-div {
    margin-top: 50px;
}
.howit-cnt{
    margin-top: 25px;
}
.process-img{
   width: 100%;
height: 100%;
}
.process-right{
        /*display: flex;*/
    align-items: center;
    justify-content: center;
}
.process-right-div{
    width: 100%;
    /*height: 100%;*/
}
img.process-icon{
    /*width: 200px;*/
    hegiht: 250px !important;
    margin: auto;
}
h5.text-cap.icon\=text {
    /*width: 70%;*/
    /* text-align: center; */
    display: flex;
    /* align-items: center; */
    margin: auto;
}
.col-lg-3.col-md-2.col-sm-12.tenor.text-center.process-icon-div {
    border-right: 1px solid black;
    border-left: 1px solid black;
}
.prc-div-icon-div {
    /* margin: auto; */
    margin: 1rem 0;
}
.hwitwrk-prcs-p {
	text-align: center;
	margin-bottom: 0;
	border-top: 1px solid #000;
	margin: 10px;
	padding: 15px 5px;
}
h2.subscribe-head.text-cap.what-waqf:after {
    width: 13%;
}
.left-waqf-btm{
    display: inline-flex;
        align-items: center;
}

h5.right-icon-head {
    margin-right: 15px;
}
.col-lg-6.col-md-6.col-sm-6.right-icn-waqf {
    display: flex;
    align-items: center;
}
.waqf-right-text-btm {
    border: 1px solid #ccc;
    padding: 20px 15px;
}
h5.text-center.btm-icn-right {
    margin-top: 15px;
}
.feature-img {
    min-height: 281px;
    background-image: cover;
    background-size: unset;
background-repeat: no-repeat;
background-position: top center;
}
.feature-text {
    /*padding: 15px;*/
width: 80%;
font-weight: 400;
font-size: 18px;
text-align: center;
margin: 0 auto;
align-self: flex-end;
}
.feature-img {
  display: flex;
  margin: 2rem 0;
}
.customer-div-sep:last-child {
  border-right: 1px solid #ccc;
}
.fea-nw-blck1>div {
  background-color: #e9e9e9;
  height: 350px;
}
.fea-nw-blck1>div {
  border-left: 1px solid #ccc;
  border-right: 1px solid #c4c4c4;
}
.waqf-sukuk-feat img {
  width: unset !important;
  
}
.fea-nw-blck1 > div:nth-child(2) {
  border: unset !important;
}
.feature-img3 {
   min-height: 282px !important;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.row.fea-nw-blck > div {
  max-width: 261px !important;
}
/* Style tab links */
.tablink {
  background-color: orange;
    color: black;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 17px;
  width: 25%;
}

.tablink:hover {
  background-color: #ce9e18;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: #000;
  display: none;
  padding: 100px 20px;
  height: 100%;
}
#Home {background-color: #e4e4e4;}
#About {background-color: #e4e4e4;}

.tab{
    display: inline-flex;
    align-items: center;
    width: 100%;
    /* margin: auto; */
    justify-content: center;
}
table, th, td {
  border: 1px solid #bdbdbd;;
  border-collapse: collapse;
  padding: 5px;
}
.tab-con-left-img{
    display: flex;
    align-items: center;
    justify-content: center;
}
.types-row{
    align-items: center;
    display: flex;
    justify-content: center;

}
.types-icons.text-center {
    /* background: #ce9e18; */
    border: 5px solid #ce9e18;
    border-bottom: 0px;
}
.types-icon-text{
        background: #ce9e18;
    margin-bottom: 0px;
        padding: 25px;
}
.types-icon-text p{
    margin-bottom: 0;
}
.national-bnd-icns{
    background-image: url(../images/waqf/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 35px 0px;
} 
.wat-is-waqf-ad{
    padding: 65px 0px;
}
button.btn.btn-link.collapsed .quesion-icon{
    font-size: 55px;
}
.btn-link {
    font-weight: 400;
    color: #ce9e18;
    text-decoration: none;
    margin-right: 10px;
    font-size: 30px;
}
input.subscribe-form {
    padding: 15px;
    border: 0px;
    border-bottom: 1px solid black;
}
.btn-subsc.text-center {
    margin-top: 35px;
}
button.subsc-btn {
    background: transparent;
    padding: 10px 24px;
    border: 0;
    border: 1px solid black;
}
footer {
    background-color: #f9f9f9;
    padding: 90px 0px;
}




@media (max-width: 575.98px) {
.logo {
  width: 160px !important;
  height:auto !important;
}
a.nav-link { padding-right: 0px !important; }

.carousel-inner, .carousel, .carousel-item, .fill {
  min-height: 500px !important;
    background-position: right;
}
.carousel-indicators {
  right: 10px;
}
.navbar.fixed-top {
 position: sticky !important;
}

.Cases-count {
  margin-left: 10%;
}
.Cases-count h4
h4 {
}
.Cases-count h4 {
  font-size: 1.5rem;
}
.Cases-count h2 {
  margin-bottom: 0;
}
.Cases-count {
  margin-bottom: 3rem;
}
.fill {

}
.feature-heading {
  font-size: 3rem !important;
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}
.features-spec {
  margin-bottom: 2rem;
}
.features-spec h4 {
  font-size: 16px;
}
.hm-process>div {
  margin-bottom: 15px;
}
body {
  margin-top: 0;
}
.footer-div {
  text-align: center;
}
.div-footer-logo {
  justify-content: center;
  margin-top: 2rem;
}
.overlay  {
  z-index: 100;
}
button.carousel-line.active span::after {
    width:10px;
    margin-left: 10px;
}

/*about*/

.left-waqf-btm {
  margin-bottom: 2rem;
}
.right-icn-waqf .row>div {
  text-align: center !important;
  margin: auto;
  margin-bottom: 2rem;
}
.tablink {
  width: auto !important;
}
#About.tabcontent td {
  padding: 5px 10px !important;
  font-size: 15px;
}
td {
}
#About.tabcontent .row>div {
  padding: 0;
}
h2.subscribe-head {
  font-size: 24px !important;
}
#national-bond {
  margin-top: 3rem;
}
.inner-banner-content h1
.text-cap {
}
.inner-banner-content h1 {
  font-size: 40px;
  line-height:42px;
}
.banners-inner {
  min-height: 400px;
  background-position: right;
}
.howit-cnt {
  text-align: center;
}
.prc-div-icon-div h5 {
  text-align: center;
}
.process-right-div {
  padding-bottom: 3rem;
}
.mission-ad * {
  text-align: center;
}

.partners-div {
  /*margin-bottom: 2rem;*/
}
.partners-div {
    height: unset !important;
}
#projects {
  margin-top: 3rem;
}

.row.awards-div>div {
  text-align: center;
  margin-bottom: 10px;
}
.btn-subsc.text-center {
  text-align: left !important;
  padding: 0 15px;
  margin-bottom: 2rem;
}
}


@media (max-width: 767.98px) { 
    
.waqf-corprt {
  display: block !important;
}
.waqf-corprt>div {
  margin-bottom: 1.5rem ;
}
.fea-nw-blck1 > div {
  max-width: 270px !important;
}
.bnr-caption h2 {
  font-size: 30px !important;
  margin-bottom: 0 !important;
  color: #ce9e18 ;
  
}
.bnr-caption h4 {
  color: #ce9e18;
  font-size: 18px !important;
}

.bnr-caption {
  padding-right: 18% !important;
}
.bnr-caption  p {
  font-size: 12px !important;
}
.carousel-inner,.carousel,.carousel-item,.fill {

    /*background-position:center center;*/
}
.bnr-caption {
  padding-left: 0 !important;
}
.carousel-item > div.fill {
  background-size:unset !important;
}
.customer-div-sep img {
  width: unset !important;
}
.bnr-caption a {
  padding: 5px !important;
}
}


@media (max-width: 991.98px) { 

}

@media (min-width: 1400.98px) { 
.carousel-inner, .carousel, .carousel-item, .fill {
  height: 100%;
  min-height: 1020px !important;
}


}



.subsc-btn:hover {
  background-color: #000;
  /*! color: #fff; */
  transition: all 1s;
}
.subsc-btn:hover input {
  color: #fff;
  transition: all 1s;
}


.card {
  border-radius: 0 !important;
}

.btn-subsc {
  margin-bottom: 3rem;
}
.more-btn-partners:hover {
  background-color: #000 !important;
  color: #fff !important;
  transition: 1s all;
}

.more-btn-partners:hover a{
  color: #fff !important;
  transition: 1s all;
}
.overlay a:hover {
  color: #ce9e18 !important;
  transition: all .6s;
}

.banner-down-btn.bg-black.hvr-bounce-to-left {
  z-index: 9;
}
.overlay-content.menu-overlay-menu a {
  padding: 0 !important;
}
.subscribe-btn {
  text-align: left;
  display: flex;
  margin: 18px 0;
}
.banner1-text {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: max-content;
}
.inner-banner-content {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: max-content;
}
button.subscribe-btn:hover {
  border: 2px solid #ce9e18 !important;
  background-color: transparent !important;
}
input.subscribe-form {
  width: 100%;
}
.subsc-btn input {
	background-color: unset !important;
	border: unset !important;
}
.features-spec {
  margin-bottom: 15px;
}

#sent-meg .modal-content {
  background-color: #f3fff3;
  border-radius: 10px;
  padding: 2rem;
    padding-top: 2rem;
  padding-top: 10px;
  text-align: center !important;;
  color: #ce9e18;
  font-weight: bold;
  font-size: 18px;

}
.modal-content{
    max-height: 85vh;
    overflow-y: scroll;

}
.banners-inner {
  position: relative;
}

/*.feature2.feature-img3 h5 {*/
/*	color: #ce9e18;*/
/*}*/
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}







.fea-nw-blck {
  width: 90%;
  margin: auto;
}
.bg-gray {
  background-color: #e9e9e9;
}
.bnr-caption h4 {
 color: #000;
text-transform: uppercase;
font-weight: bold;
font-size: 30px;
}

.bnr-caption h1 {
  font-size: 90px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: bolder;
  line-height: 90px;
  text-transform: uppercase !important;
  margin-bottom: 1.5rem;
  color:#ce9e18;
}
.bnr-caption p {
  margin-top: 0;
  font-size: 16px;
  line-height: normal !important;
}
.carousel-item > div {
	background-size: 100% 100% !important;
	background-repeat: no-repeat;
}

.bnr-caption {
  padding-left: 4%;
}
.logo {
  max-width: 240px;
  height: 56px;
}


.customer-div-sep {
  background-color: #e9e9e9;
  border-left: 1px solid #ccc;
}
.customer-div-sep img {
  width: 100%;
  height: auto;
}
.features-bottom-div {
  margin-bottom: 2rem;
}

.pro-date > div {
  display: flex;
}
.pro-date > div p {
  align-self: center;
  font-size: 18px;
  margin-bottom: 0;
    padding:0px 8px;
}
.customer-head strong {
  font-weight: 500;
  font-size: 20px;
}
h5.customer-head {
  font-size: 16px;
}
body{
    color:#444;
}
.bnr-caption h4 {
  color: #444 !important;
}
.hom-vw-mr a {
  padding: 8px 15px !important;
  border: 1px solid #444;
}
.subscribe-form-div .text-yellow {
  font-size: 14px;
  margin-top: 15px;
}

#About table {
  width: 100%;
}
#About table td {
  padding: 1rem 2rem;
}
#About table ul {
  margin-top: 15px;
}

.bnr-caption a {
  border: 2px solid #444;
  padding: 10px;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  transition:all 1s;
}

.bnr-caption a:hover {
  background-color: #ce9e18;
  color:     ;
  border-color: #ce9e18;
  color: #ddd !important;
}

.hom-vw-mr a:hover {
  background-color: #444;
  color: #fff !important;
  transition: all 1s;
}



.carousel-item > div {
      background-size: cover;
      background-repeat: no-repeat;
  }
  .carousel-control-next, .carousel-control-prev {
    width: 5% !important;
    opacity: 1 !important;
  
  }
  .carousel-fade {
    opacity: 1 !important;
  }
  .carousel-fade .carousel-item {
    transition: opacity ease-in-out 2s;
    
    left: 0;
   
    top: 0;
    position: absolute;
    width: 100%;
    display: block;
  }
  .carousel-fade .carousel-item:first-child {
    top: auto !important;
    position: relative !important;
  }
  .carousel-fade .carousel-item.active {
    opacity: 1 !important;
    
    
  } 
 
 
 .feature-bg-image-div {
  background-repeat: no-repeat;

}
.features .customer-div-sep {
  height: unset !important;
}



.waqf-corprt {
  display: flex;
  padding-top: 2rem;
}
.waqf-corprt ul {
  list-style: square;
  color: ;
  margin: 0;
  padding-left: 5px;
  list-style-position: inside;
}

.waqf-corprt ul li::marker {
  color: #ce9e18;
}
.waqf-corprt>div {
  text-align: ;
  flex: auto;
}

.subscrb-downld {
  text-align: center;
  margin-bottom: 5rem;
}
.subscrb-downld hr {
  background-color: #444;
  margin-bottom: 2rem;
}
.subscrb-downld p {
  font-size: 18px;
  margin-bottom: 2rem;
}

.subscrb-downld img:hover {
  box-shadow: 1px 1px 11px 2px #444;
}
.subscrb-downld img {
  margin: 0 5px;
}


.partner-row>div {
  margin:  2rem 0 !important;
}
.bg-yellow-partners,.bg-grey-partners {
  height: calc( 100% - 200px );
  margin-bottom: 1rem;
}
p.partners-content {
  margin-bottom: 0 !important;
}
.bg-grey-partners {
}
.partners-div {
  padding-right: 20px;
  height: 100%;
}
.contribute-bg{
      background-color:#ce9d16;
    color: white;
    padding: 15px;
    display:flex;
    align-items:center;
       justify-content: center;
}
.contribute{
    margin-bottom:0px;
}

.bg-grey{
    background-color:#7f7f7f;
    color: white;
       padding: 15px;
}
.contribute-head-btm{
    font-size: 10px !important;
}
.no-margin-btm{
    margin-bottom:0px ;
}
.contribute-div1 {
    display: flex;
    align-items: center;
    justify-content:center;
}
.contribute-div2 {
    display: flex;
   align-items: flex-start;
    justify-content:center;
}
.contribute-div-1{
    display: flex;
    align-items: center;
    justify-content:center;
}
img.right-arrow {
    max-height: 50px;
    margin-left: 5%;
}
.contribute-desc{
    font-size:12px;
        font-weight: 400;
        letter-spacing: 1px;
            margin-top: 4px;
}
.ylw {
    font-color: #ce9d16;
    color: #ce9d16 !important;
        padding: 0px 10px;
}
.col-lg-2.col-md-2.col-sm-12.contribute-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-contribute {
    display: flex;
}
.mobile-contribute h2 {
    padding: 15px;
        padding-top: 0px;
}
.mobile-bnr-btm h6 {
    font-size: 14px;
        margin-bottom: 0;
}
.contribute-btn.contribute-bg {
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
}
h6.text-uppercase.contribute-desc {
    margin: 0;
}
.mobile-bnr-btm {
    position: sticky;
    top: 7%;
    z-index: 1;
}
#owl-demo .item{
  margin: 3px;
}
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
.col-lg-4.col-md-4.col-sm-12.contribute-bg {
    display: flex;
    align-items: center;
    justify-content: center;
}


.banner-btm {
      z-index: 11;
    position: sticky;
    bottom: 0rem;
    align-self: flex-end;
    width: 100vw !important;
}
.sticky-div {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    /* border: 2px dashed rgba(114, 186, 94, 0.35); */
    background: rgba(114, 186, 94, 0.05);
    position: absolute;
    height: 100%;
    height: 2900px;
}
a.contribute-link {
    color: white !important;
}
section.banner-btm {
    display: none;
}
section.mobile-bnr-btm {
    display: none !important;
}